[Bug 39648] Re: missing dependency of libdbus-glib-1-dev for gnome-devel

Daniel Holbach daniel.holbach at ubuntu.com
Fri Dec 22 20:29:21 UTC 2006


Right, it'd make sense to forward this to Debian.

** Changed in: meta-gnome2 (Ubuntu)
   Importance: Medium => Wishlist
     Assignee: (unassigned) => Ubuntu Desktop Bugs
       Status: Unconfirmed => Confirmed

** Also affects: meta-gnome2 (Debian)
   Importance: Undecided
       Status: Unconfirmed

-- 
missing dependency of libdbus-glib-1-dev for gnome-devel
https://launchpad.net/bugs/39648




More information about the desktop-bugs mailing list